package com.duiba.tuia.youtui.web.model;

import java.util.Date;

/** 
 * ClassName:ConsumerAction.java <br/>
 * @author  gey 
 * @date 创建时间：2016年11月18日 上午10:01:41 
 * @version 1.0 
 * @parameter  
 * @since   JDK 1.6
 */
public class ConsumerAction {
	public static final String TypeVisit="visit";
	public static final String TypeSwipe="swipe";

	private String url;
	private String type;
	private Date time;
	private String referer;
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public Date getTime() {
		return time;
	}
	public void setTime(Date time) {
		this.time = time;
	}
	public String getReferer() {
		return referer;
	}
	public void setReferer(String referer) {
		this.referer = referer;
	}
}
